package org.silverpeas.mobile.client.apps.contacts.resources;

public class ContactsMessages_en implements org.silverpeas.mobile.client.apps.contacts.resources.ContactsMessages {
  
  public java.lang.String title() {
    return "Find a contact";
  }
  
  public java.lang.String callContactButton() {
    return "Call Contact";
  }
  
  public java.lang.String addContactButton() {
    return "Add Contact";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml allContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("All <br> users").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml allExtContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("All <br> contacts").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml myContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("My <br> contacts").toSafeHtml();
  }
  
  public java.lang.String phoneNumber() {
    return "Phone number :";
  }
  
  public java.lang.String eMail() {
    return "Email :";
  }
  
  public java.lang.String firstName() {
    return "Firstname :";
  }
  
  public java.lang.String lastName() {
    return "Lastname :";
  }
  
  public java.lang.String identity() {
    return "Identity";
  }
}
